{
  "schema_version": "1.4.0",
  "id": "GHSA-f3f6-hw6f-fq9r",
  "modified": "2022-05-03T03:16:06Z",
  "published": "2022-05-03T03:16:06Z",
  "aliases": [
    "CVE-2006-3467"
  ],
  "details": "Integer overflow in FreeType before 2.2 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted PCF file, as demonstrated by the Red Hat bad1.pcf test file, due to a partial fix of CVE-2006-1861.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3467"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10673"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=190593"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/Feb/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2007-10/msg00006.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.suse.com/archive/suse-security-announce/2006-Aug/0002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21062"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21135"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21144"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21232"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21285"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21566"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21567"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21606"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21626"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21701"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21793"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21798"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21836"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22027"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22332"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22875"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22907"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23400"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23939"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27271"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33937"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200609-04.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016522"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102705-1"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3438"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-176.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-186.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-284.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1178"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1193"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:129"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:148"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0500.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0634.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0635.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/444318/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/451404/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/451417/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/451419/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/451426/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.trustix.org/errata/2006/0052"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-324-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-341-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/download/esx/esx-202-200610-patch.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/download/esx/esx-213-200610-patch.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/download/esx/esx-254-200610-patch.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4502"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4522"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0381"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-21T14:03:00Z"
  }
}